body {
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.header {
	/*background-image: url(../images/head_back.gif);
	background-repeat: no-repeat;
	background-position: right top;*
	
	
}
.headstreep {
	/*background-image: url(../images/back_streep.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	
}
.goglebox {
	background-image: url(../images/google_search_bg.gif);
	background-repeat: no-repeat;
	background-position:right right; 
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6e6e6e;
	text-decoration: none;
	padding-left:0px;
}
.frmCenter
{
    height:300px;
    width:415px;
}
.loginarea {
	background-image: url(../images/member_area.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00f6ff;
	text-decoration: none;
}
.box5 {
	background-image: url(../images/box1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #393939;
	text-decoration: none;
	
}
.text14_box5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #393939;
	text-decoration: none;
	
}
.leftpanel a{
margin:10px;
padding:10px;
font-size:15px;
}
.textblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #393939;
	text-decoration: none;
	text-align: justify;
}

.textblackfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #393939;
	text-decoration: none;
	text-align: justify;
}

.textblackfoot:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
	text-align: justify;
}
.box2 {
	background-image: url(../images/Magazine_March_2011.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066cc;
	text-decoration: none;
}
.boxmenu {
	background-image: url(http://bscacademy.com/images/left_menu_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.menuright {
	background-image: url(http://bscacademy.com/images/right_text_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.textred14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #d70a03;
	text-decoration: none;
}

.ctl00_mnuHome_0 
{
margin-left:50px;
	/*height:20px;*/
/*	border-bottom:1px solid #CCCCCC;*/
	margin-bottom:50px;
	padding-bottom:50px;
	font-size:15px;
}

.ctl00_mnuHome_0  li{
list-style:none;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #CCCCCC;
margin-left:0px;
}
.ctl00_SubMenu_4 a
{
text-decoration:none;
font-size:12px;
color:#676767;
font-family:Arial, Helvetica, sans-serif;
float:left;
width:140px !important;
/*font-weight:normal;*/
}
a.active
{
/*	background-color:#FDE1E0;*/
}


/* LEFT NAVIGATION */
#left_navigation {

width:194px;
float:left;
margin:18px 15px 0px 0px;
/*margin:20px 15px 0px 0px;*/
padding:0px;
/*background:url(http://bscacademy.com/images/bg_grey.jpg) no-repeat 7px 45px;*/
/*background:url(http://bscacademy.com/images/bg_grey.jpg) no-repeat 7px 44px;*/
}

#left_navigation_links {
width:194px;
float:left;

/*background:url(http://bscacademy.com/images/bg_grey.jpg) no-repeat 7px top;
margin-top:5px;*/
}

#left_navigation_links ul {
margin:0px 0px 0px 2px;
/*margin:10px 0px 0px 1px;*/
padding:0px 0px 0px 2px;
/*border-left:6px #AE1611 solid;*/
float:left;


}
.list{
float:left;
margin:0px;
padding:0px;
width:165px;
/*background:url(http://bscacademy.com/images/arrow_sublink.gif) no-repeat 1px 12px;*/
border-bottom:1px #E5E5E5 solid;
list-style:none;
text-decoration:none;
font-size:12px;

color:#0033CC;
font-weight:900;
font-family:Arial, Helvetica, sans-serif;

}
.list a{
color:#0033CC;
}
.list a:hover{
color:#dd0000;
}
.listactive{
float:left;
color:#dd0000;
margin:0px;
padding:0px;
width:165px;
/*background:url(http://bscacademy.com/images/arrow_sublink.gif) no-repeat 1px 12px;*/
border-bottom:1px #E5E5E5 solid;
list-style:none;
text-decoration:none;
font-size:12px;

font-weight:900;
font-family:Arial, Helvetica, sans-serif;
}

.listactive a{
color:#dd0000;
}




/* LEFT NAV NEWS */


/*New end*/


.coursetableheading{
background-color:#CCCCCC;
color:#000000;
font-weight:bold;
font-size:15px;

}
.coursetablesubheading{
background-color:#eef5fd;
color:#FF0000;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
}

.coursetd1{
background-color:#eef5fd;
border-left:solid;
border-right:solid;
border-width:1px;

font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}
.coursetd1  a{
color:#000000;
font-size:12px;


}

.coursetd2{
background-color:#FFFFFF;
border-right:solid;
border-width:1px;

font-size:11px;
font-family:Arial, Helvetica, sans-serif;

}
.coursetd2  a{
color:#000000;
font-size:12px;
}

.coursetd3{
background-color:#CCCCCC;
color:#000000;

font-size:12px;
} 


.tableborder{
border-style:solid;
border-width:1px;
}
.box{
text-align:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;

}
.box .heading{
font-size:14px;
text-decoration:none;
}

.box .subheading{
font-size:14px;
text-decoration:none;
}

.box a{
color:#000000;
text-decoration:underline;
}
.new_hading {
font-weight:bold;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

.subheading{
color:#000099;
font-weight:bold;
text-align:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;

}
.personaldetails
{
	 color:#666666;	 
	 font-size:12px ;
	 font-family:Arial, Verdana, Helvetica, sans-serif;
}


#bredcrum {

padding-left:27%;
background-color:#F7F7F4;
float:left;
height:25px;
line-height:25px;
}
#bredcrum a {
	text-decoration:none;
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right:10px;
	margin-right:2px;
}
#bredcrum a:hover {
	text-decoration:underline;
}
#bredcrum_inside {
width:100%;
padding-right:15px;
float:left;
height:20px;
}
#bredcrum_inside a {
	text-decoration:none;
	background-image: url(http://bscacademy.com/images/arrow_bredcrum.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right:10px;
	margin-right:2px;
	font-weight:bold;
}
#bredcrum_inside a:hover {
	text-decoration:underline;
}
.program{
font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#3B3939;
	font-family:Arial, Helvetica, sans-serif;
	/*width:158px;*/
	white-space:normal;
	height:13px;
	line-height:22px !important;
	width:146px;
}

#bredcrum_inside a {
	text-decoration:none;
	background-repeat: no-repeat;
	background-position: right 4px;
	padding-right:10px;
	margin-right:2px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
}
#bredcrum_inside a:hover {
	text-decoration:underline;
}


.validatorCalloutHighlight
{
    background-color:Aqua;
}

.red-star 
{
	color:Red;
}
.Mandatory
{
	font-weight: bolder;
	font-size: smaller;
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
} 

.maincontent{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
.headerText
        {
            font-weight:bold;
            color:#ff0000;
        }